// Some simple testing of new, eval and some string stuff.
// constructor -- expression array initialization

function ExprArray(n,v)
{
    // Initializes n values to v coerced to a string.
    for (var i = 0; i < n; i++) {
	this[i] = "" + v;
    }
}


divisors = new ExprArray(5000,1);
print( 'Created 5000 element array' );